apiVersion: bitnami.com/v1alpha1
kind: SealedSecret
metadata:
  creationTimestamp: null
  name: wikisync
  namespace: wiki-js
spec:
  encryptedData:
    LDAP_CLIENT_CONSULT_PASSWORD: AgADe3Up7CmWzoZLiIHtHK1JTi30eZyXRlDErdSp4spGUIGS3lmmXkZd36oRa7swHml4JkwNXfVUfNKu7/8gg54vf0JiOBXXfn9+7gNNTpze1FweDVhbV+SkQrVOX1t5v9eSMapCKtXrQK+3qsgKFgZhQvF/UxFUZ+OgTfraVHhJLwe0VUJRADFmACSmn+6u/yt6+L8iLTv86qBFpwPBLuGgZz/vOrn78jw4UqrDvN4nlT1FIBu0IIGP8n7Z22IjD9ZV+qkmdHqafkba3Q5Cpfq8ynO5mRinKGNdJfi/0ehPPwPceknu95FpErpVcXgUezHAogJVd+EPN3Ec4DoLP0nnnKB1L1akq93+wzxYkgsDxG470ClhayW7IVCGqFwQjgsxuTXrYfQOTv/dsirSigQXVnxjtxc1ZdgDvhRd1Ent9DwaBAsvjBE72UYxoHRfDsTwRkqd6lv5F1EC3UnDijvnBP+BbkNEtuN+8pnIN5JhVGbZc3Jy5CB7gdvk75uiHnaR73apt75N22/5E2cwbR7zf/T22x3MetkUQRxT4WccDeZaFMerV4DXR75z8AL8lxAlSZP0U5ETa0rHmjdC75339Fo7DshZu00SdrKzc7JdxuE3NCprI5qjWJOP22nZwKrNGf/ySdyDAX5WQz2zogUmztzik+Zy4E7pmcRMpvV4PLedKSkeo6u7yukVVZAM8fBOtUiq4flkWdkOawqYD3mn2c5yF7IByEwQU5xz5JyM7w==
    LDAP_URL: AgAzDqFTu1lCnVq6WHIJZFq9JOjjXEAMoqFb2oEqUymeTTWC0LnqPDeElIHyivbNfQEDeiU5jHyE22UFlPWnZVhBpQPF9VnAMXl3hQfJcXzogWF9MQQcyRTXWmKc2UYqqWznAZuFjIo1qNUUUC9x60o3HIKI9wAoqYMKuivti0Ugp8HuwHMpyCIQgxaXx486TRoSiYr6gZStzMD0vm8Lp1FWa7Det99JbJPXWDe1gRlScJq1Y11jPtHGcXr7G6N2QAtpzoruWZC6t+gzF3H3OVoXK3lr3bucKX6wQfeH3yFqrOh7ZnINd1uxZCsg4f0pzxrDXSixLoJvqHqQLwrObU1410X6lec3nmun83dp4QEPLDJMbWKrMudIulHkf5aK3muPfHKJgqbsc39RVJvnkKsIl10QAAtwvMi494lR7fucEn8sHSwEic+9VAVvdmFAM9ybYjq7qCPYBS6heZEi6219aewlp+F8zIRGVF1OE5vLNjgc6eEsgW/hP9oqsrQmw1MrPYyaoA8TWlfid282ozK/P85hDOxX9Q0cLcIVPbmkJeER6VvzT30S0E9+HR7nsfupFJgDv1mBHjoxIsPNQDFUynO8hVQ4Ju5XR0LJjB/XR3dzwGs24f2PTf/3+QWi9+30bJaO+o0R+I6D9ReSLReSJMSWYZ/21FnYchzRSX06uvLxG5HJsOh0useBS8uMUQB83clvmpnrMXe5AUvYCAUp989xKyeBDiMkno8qVA==
    WIKIJS_API_TOKEN: AgCdr9hJPnrTwHHSETI8E8zsg6ZoTt7ugRXc7rqbx0bC73AVe4a597eXUSsJLlRlGe6Q7xpPzI2TN6zNx1q8pxMK9ZDBp0wJZBL17GL98UQsmsmGR/L6CEnLj5U18KtsFDt7KKGF3hSDRpq5zEeBp/iaF1EX3DD20Bd2pvUR/ohBjlyT6p5QrcliEf/n88tYCbBnzIDHDI+7+gz18zC5lRFCJXcnIHncppVo0maLxunLusDY/U3LA+vitxXHLdAAdznT1faEpWlMdWDtzKDRmbVOvkScLd7xuVQurlbEng6djwaFBdt5PO26NH1Wtd8df9YxgHsx3XhTOlgnQPpQM7ls2WhrJL9C+xbGYlfXn2BRQY8k+D/ID/uJ3qCcxRSoWhPGUE92njRhrYM710IXSMtUNgIOenDQ1lgUjxz04FQuWzA0oRMLbZjrFRTgf9F3xo2bxeU4N4BXGLfa1pz+mkudIMe2yHD6lhBykC03bfAg2zKOncLxIUW9aK+puTGwCDWBBHqOFopIaao59/B/m9CdtIMRqn6fys/4AMOniw/PmN60rrEPj/6Shlkpd3XsG7yYYCnapszloNso3mqkYRFcun4UYa8HNRkRgTsnn8gZwndiinPpIEEh/Dc1wWxcD0tggE801+QYHamEWE3k88g24NKh9tGw0e44lYPJf/VQhjvNyeDrukgJTy70rPVpyLDZwrReFPHd+z0KipPwUXfGmLSDUCohSavGJGGvlx+RW3FztavL7adK5G8o3In9kcVRETDj5C+TA74Rl1KBIu7flITjPxgmc1tmlyb26/QkyQFsN7qMqid8kxbMnLOM3UokXdLSIUJn+eYLZFkBFOdClZPmdgqYCfxd23hBbsQABDuLJ3NrtmRZnZtXBEZFPvGicRv4rmztdN/bR3hiSEIPSxFx3/G+RpYMfusaLEGH9RFzTKGwNm//NxCzxPheoR8OHdKwxWYzCmCVZrLoGDFm47lEfEap5DF6pVLWpQ5u3G6uIhqi/cI/gmdHLtlbn+wftlL4uPFGWGfcMAvUnIGeGlr+IbERDLfKW8Ou/skYaid5OQnaSqZFavK3vRdTXw0HyrKR9RXgZi0xM75cmfnzQZSIuywNQ3/9HYMIwKoem4/oawY71HaP7OhvdOKSH78tLMc7YQ24bHjQoN5U1+7i7X2RAA0RmTgQQj60NN0tH8GNjXnI7RLJVsJztH0Tmv3juqOQuRZbFk3rDusX9940+wVFB0ny2aCWznKcn1TTcr5OnhiTB/fdAlpFMM5L/bUqI0QzqjSL2z7Y8iZrJZFKXoosKEiK3djelGzrFBu8Tdjc2EQOT3qOwezJVHHLRd/QRt5hFZRSBm9PQCCbKcfUv23lurBX
  template:
    data: null
    metadata:
      creationTimestamp: null
      name: wikisync
      namespace: wiki-js
    type: Opaque

